# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-01-22 02:53+0100\n"
"PO-Revision-Date: 2001-12-19 19:05CEST\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: kmetamenu.cpp:46
msgid "&Home Directory"
msgstr "&Hemkatalog"

#: kmetamenu.cpp:47
msgid "&Root Directory"
msgstr "&Rotkatalog"

#: kmetamenu.cpp:48
msgid "&System Configuration"
msgstr "&Systemanpassning"

#: kmetamenu.cpp:52
msgid "&Browse"
msgstr "&Bläddra"

#: kuick_plugin.cpp:83
msgid "&Copy Here"
msgstr "&Kopiera hit"

#: kuick_plugin.cpp:84
msgid "&Copy To"
msgstr "&Kopiera till"

#: kuick_plugin.cpp:88
msgid "&Move Here"
msgstr "&Flytta hit"

#: kuick_plugin.cpp:89
msgid "&Move To"
msgstr "&Flytta till"
